STARTUP(1)

NAME
startup - Runs TPM2_Startup

DESCRIPTION
--version-string=v1045 is not a valid option

startup

Runs TPM2_Startup

    [-c startup clear (default)] [-s startup state] [-st run TPM2_SelfTest] [-sto run only TPM2_SelfTest (no startup)]

--version is not a valid option

startup

Runs TPM2_Startup

    [-c startup clear (default)] [-s startup state] [-st run TPM2_SelfTest] [-sto run only TPM2_SelfTest (no startup)]

SEE ALSO
The full documentation for startup is maintained as a Texinfo manual. If the info and startup programs are properly installed at your site, the command

    info startup

should give you access to the complete manual.